<div class="info-section timer">
	<div class="icon clock">30:00</div>
	<h5>Please complete this page within 30 minutes.</h5>
	<p>After 30 minutes this page will timeout and you will have to re-enter any details.</p>
</div>